/*--------------------------------------------------------------------------------------------------------

# NEW CSS FOR HEADER AND FOOTER. Mostly to clean up current main...

--------------------------------------------------------------------------------------------------------*/
body {
   margin-top: 4rem!important;
}


/*--------------------------------------------------------------------------------------------------------

# Header

--------------------------------------------------------------------------------------------------------*/

.sos-header {
   box-sizing: border-box;
   position: fixed;
   width: 100%;
   top: 0;
   left: 0;
   right: 0;
   z-index: 999;
   transition: 0.2s;
   min-height: 5.125rem;
   padding: 1rem;
   
   display: flex;
   align-items: center;
   justify-content: space-between;
   gap: 2rem;
}

.sos-header.has-scroll {
    opacity: 1;
    top: 0;
    pointer-events: auto;
}

.sos-header.has-scroll {
   opacity: 0;
   top: -200px;
   pointer-events: none;
}

.sos-header > div:last-child:before, .sos-header > div:last-child:after {
   display: none;
}

/* Logotype */
.sos-header > div:first-child img {
   max-width: 260px;
   min-width: 220px;
   width: 100%;
}
@media (min-width: 400px) {
   .sos-header > div:first-child img {
   	min-width: 260px;
	}
}

/* Main menu / Huvudmeny */ 
.sos-header .sv-marketplace-sitevision-main-menu {
   /*display: flex;*/
   align-items: center;
   background-color: transparent;
   margin-left: auto;
   position: relative;
   flex-grow: 1;
}
.sos-header .sv-marketplace-sitevision-main-menu [aria-expanded="false"] + ul {
   display: none;
}
.sos-header .sv-marketplace-sitevision-main-menu [aria-expanded="true"] + ul {
   display: block;
}
.sos-header .sv-marketplace-sitevision-main-menu > div {
   position: absolute; 
   top: 50%;
   left: 50%;
   transform: translate(-50%, -50%);
   width: 100%;
}
.sos-header .sv-marketplace-sitevision-main-menu ul.env-nav--menubar {
   justify-content: center;
}
.sos-header .sv-marketplace-sitevision-main-menu a.env-nav__link {
   font-weight: 500;
   max-height: 2rem;
   box-sizing: border-box;
   border-width: 3px;
}
.sos-header .sv-marketplace-sitevision-main-menu button.env-button--link:after {
	display: none;
}
.sos-header .sv-marketplace-sitevision-main-menu a {
   display: inline-flex !important;
   white-space: nowrap;
}
/*.sos-header .sv-marketplace-sitevision-main-menu + div {
   margin-left: auto;
}*/

@media(max-width: 767px) {
   .sos-header .sv-marketplace-sitevision-main-menu {
      display: none;
   }
}

/* Buttons */
.sos-header__button .env-icon.sap-icon--close {
   display: none;
}
.sos-header__button.sos-header__button--menu-icon--close .env-icon:not(.sap-icon--close) {
   display: none;
}
.sos-header__button.sos-header__button--menu-icon--close .env-icon.sap-icon--close {
   display: block;
}

@media (max-width: 767px) {
   .sos-header__button .sos-header__button-text {
      display: none;
   }
   .sos-header__button.env-button.env-button--icon-before {
       padding: calc(2.5em - 2px) 0 0!important;
       min-height: 2.5em;
       height: 2.5em;
       width: 2.5em;
   }
   .sos-header__button.env-button.env-button--icon-before .env-icon {
      left: 50%;
    	margin: -0.5625em 0 0 -0.5625em;
   }
}


/*--------------------------------------------------------------------------------------------------------

# TOOLBAR

--------------------------------------------------------------------------------------------------------*/

.sos-toolbar {
   padding: 0;
   margin: 0;
   list-style: none;
   display: flex;
   align-items: center;
   justify-content: flex-end;
   overflow: hidden;
   -webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
   -o-transition: all 0.5s linear;
   transition: all 0.5s linear;
}

.sos-toolbar__item {
   float: left;
   margin: 0.5em 0 0.5em 2em;
   display:flex;
   align-items: center;
   text-align: center;
}

.sos-toolbar__item:first-child {
   margin: 0;
   margin-left: 0;
}

.sos-toolbar__item-img {
   width: 16.64px;
   margin-right: 0.5em;
   margin-bottom: 2px;
}

.sos-toolbar a {
   color: #fff !important;		
   font-size: .875rem;	
   font-weight: 500;	
   line-height: 1.625rem;
   text-decoration: none !important;
   border-bottom: 1px solid transparent;
   position: relative;
}

.sos-toolbar a:before {
   content: "";
   display: block;
   position: absolute;
   left: -30px;
   padding-right: 30px;
   height: 100%;
   width: 100%;
}

.sos-toolbar a:hover {
   border-bottom-color: #fff;
}


.sos-toolbar-function .sos-toolbar__item:first-child {
   padding-left: 1em;
   -webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
   -o-transition: all 0.5s linear;
   transition: all 0.5s linear;
}

.sos-toolbar__item-translate--active a {
   font-weight: bold;
}


/* Readspeaker*/
.con-readspeaker {
   padding: 0;
   margin: 0;
   list-style: none;
   display: flex;
   align-items: center;
   justify-content: flex-end;
   overflow: hidden;
   -webkit-transition: all .5s linear;
   -moz-transition: all .5s linear;
   -o-transition: all .5s linear;
   transition: all .5s linear;
}

.con-readspeaker__listen{
   display: flex;
}
.con-readspeaker__listen--img {
   width: 16.64px;
   margin-right: .5em;
   margin-bottom: 2px;
}

.con-readspeaker__listen--link {
   color: #fff !important;
   font-size: .875rem;
   font-weight: 500;
   line-height: 1.625rem;
   text-decoration: none !important;
   border-bottom: 1px solid transparent;
   position: relative;
}


/*--------------------------------------------------------------------------------------------------------

# LOGO

--------------------------------------------------------------------------------------------------------*/

.sos-header-logo {
   position: relative;
       margin: 0;
       transition: .2s;
    opacity: 1;
   max-width: 20em;
   margin-right: 1rem;
       display: flex;
    flex-direction: column;
   align-items: center;
   gap: 0.5rem;
}

.sos-header-logo__img {
    width: 100%;
    max-width: 17rem;
    min-width: 11rem;
}

.sos-header-logo__txt{
   text-transform: uppercase;
    position: absolute;
    bottom: -0.5rem;
    /*left: 2.375rem;*/
   transform: translateX(1rem);
    font-size: 10px;
    line-height: 25px;
    letter-spacing: 1px;
    color: #ffffff;
}

@media (max-width: 1200px) {
   .sos-header-logo__img {
       max-width: 11rem;
   }
   .sos-header-logo__txt {
      bottom: -0.85rem;
   }
}

@media (max-width: 767px) {
   .sos-header-logo__txt {
      bottom: -0.85rem;
   }
}

/*--------------------------------------------------------------------------------------------------------

# TOGGLE MENU AND SEARCH

--------------------------------------------------------------------------------------------------------*/
.sos-header__buttons {
   display: flex;
   gap: 0.5rem;
}


/*--------------------------------------------------------------------------------------------------------

# OVERLAY MENU AND SEARCH

--------------------------------------------------------------------------------------------------------*/

.sos-overlay__search {
   padding: 2.5rem;
}

.sos-overlay__search > div {
   position: relative;
   max-width: 60rem;
   margin: 0 auto;
}

.sos-overlay__search .env-button.env-button--icon.env-button--large {
   min-width: 2.800006em;
   pointer-events: none;
}

.sos-overlay__search .env-form-input-group {
   border-radius: var(--env-border-radius);
}

.sos-overlay__search input[type="search"] {
   border: 0;
   border-radius: var(--env-border-radius);
   background-color: transparent;
}
.sos-overlay__search input::placeholder,
.sos-overlay__search input[type="search"] {
  	color: #fff;
   font-weight: 600;
}

.sos-overlay__search input[type="submit"] {
   font-weight: 600;
}

@media (max-width: 1024px) {
   
   /* SEARCH */
   .sos-overlay__search {
		padding: 1.5rem;
   }

   .sos-overlay__search input[type="submit"],
	.sos-overlay__search input[type="image"]{

   }

   .sos-overlay__search input[type="text"] {

   }

}

@media (max-width: 767px) {
   /* SEARCH */
   .sos-overlay__search:not(form) {

   }
}

/* Overlay */

.sos-header nav,
.sos-header .sos-header__logo,
.sos-header .sos-toolbar,
.sos-header .sos-header__button--search {
   transition: 0.2s;
   opacity: 1;
}

body.overlay-open .sos-header nav,
body.overlay-open .sos-header .sos-header__logo,
body.overlay-open .sos-header .sos-toolbar,
body.overlay-open .sos-header .sos-header__button--search {
   opacity: 0;
   pointer-events: none;
}

body.overlay-open .sos-header {
   background: transparent;
}




/* MENU */

.sos-header__menu {
   display: inline-block;
   margin: 5px 0;
}

.sos-header__menu li:not(:first-child) {
   margin-left: 40px;
}

.sos-header__menu a {
   border-bottom: 3px solid transparent;
}

.sos-header__menu a.active,
.sos-header__menu a:hover,
.sos-header__menu .currentpage {
   text-decoration: none;
   border-bottom: 3px solid #fff;
}

.sos-toggleMenu {
   width: 100%;
}
.sos-toggleMenu > ul {
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -ms-flex-wrap: wrap;
   flex-wrap: wrap;
   margin-right: -20px;
   margin-left: -20px;
   margin-top: 0;
   margin-bottom: 0;
}

.sos-toggleMenu > ul > li {
   -webkit-box-flex: 0;
   -ms-flex: 0 0 20%;
   flex: 0 0 20%;
   max-width: 20%;
   padding-right: 0;
   padding-left: 20px;
   box-sizing: border-box;
   height: 100%;
}
.sos-toggleMenu > ul > li:last-child {
   margin-left: auto;
   float: right;
}

.sos-toggleMenu > ul > li > div > a {
   border-bottom: 3px solid #fff;
   margin-bottom: 28px;
   font-size: 24px;
   font-weight: 700;
   text-decoration: none!important;
}
.sos-toggleMenu > ul > li > div > .toggle {
   display: none;
}

.sos-toggleMenu .toggle-container {
   width: 100%;
   max-width: 100%;
   flex: 0 0 100%;
   display: flex;
   align-items: center;
}

.sos-toggleMenu li ul {
   display: none;
   padding: 0;
   margin: 0;
}

.sos-toggleMenu li {
   color: #fff;
   box-sizing: border-box;
   position: relative;
   list-style: none;
   float: left;
   width: 100%;
   display: flex;
   align-items: center;
   flex-wrap: wrap;
}

.sos-toggleMenu li .toggle {
   width: 40px;
   top: 0;
   right: 0;
   text-align: center;
   cursor: pointer;
   position: relative;
   z-index: 9;
   display: flex;
   justify-content: center;
   align-items: center;
   height: 20px;
   background-repeat: no-repeat;
   background-size: 10px;
   background-position: center;
   background-image: url('/images/18.46061409177d7ef9303358d3/1568881618251/icon-arrow-down.svg');
   transition: all 0.3s ease-in-out;
   background-color: transparent;
   border: 0;
}

.sos-toggleMenu li .toggle.is-open {
   transform: rotate(180deg);
}

.sos-toggleMenu li a {
   display: inline-block;
   color: #fff;
   font-size: 1rem;
   text-decoration: none;
   margin: 7px 0;
}

.sos-toggleMenu li a:hover {
   text-decoration: underline;
}

.sos-toggleMenu ul ul {
   max-width: 100%;
   flex: 0 0 100%;
   display: flex;
   flex-wrap: wrap;
}

.sos-toggleMenu ul ul li {
   max-width: 100%;
   flex: 0 0 100%;
   display: flex;
}

.sos-toggleMenu li ul ul {
   padding-left: 15px;
   display: none;
}

.sos-toggleMenu li ul li.currentpage {
   text-decoration: underline;
}

@media (min-width: 1025px) {
   .sos-toggleMenu > ul > li {
       -webkit-box-flex: 0;
       -ms-flex: 0 0 25%;
       flex: 0 0 25%;
       max-width: 25%;
       padding-right: 0;
       padding-left: 20px;
       box-sizing: border-box;
      height: 100%;
   }

   .sos-toggleMenu > ul > li:last-child {
          margin-left: 0!important;
       float: none!important;
   }
   
}



/*--------------------------------------------------------------------------------------------------------

# COOKIE

--------------------------------------------------------------------------------------------------------*/

.sos-cookie {
   background: #d8d8d8;
   padding: 2.5rem 0;
   position: fixed;
   bottom: 0;
   z-index: 999999999;
   width: 100%;
   transition: transform .3s ease;
   display: none;
}


/*--------------------------------------------------------------------------------------------------------

# Footer

--------------------------------------------------------------------------------------------------------*/


/* LINKS */

.sos-footer__links {
   margin: 0;
   padding: 0;
   list-style: none;
}
.sos-footer__links-item-img {
   width: 20px;
   height: 20px;
   margin-right: 12px;
   margin-bottom: 4px;
}


.sos-footer__links-item {
   display: flex;
   align-items: center;
   margin-bottom: 8px;
}

.sos-footer__links-item a.normal {
   color: #000;
   position: relative;
   margin: 0;
}
.sos-footer__links-item a:hover {
   text-decoration: underline; 
}

.sos-footer__links-item a:before {
   content: "";
   position: absolute;
   left: -32px;
   top: 0;
   display: block;
   width: 100%;
   height: 100%;
   padding-right: 46px;
}

.sos-footer__links-arrow {
   position: relative; 
   display: inline-flex;
   align-items: center;
   margin-left: 8px;
   margin-bottom: 1px;
   transition-duration: .2s;
   pointer-events: none;
}

.sos-footer__links-arrow:after {
   content: "";
   background-image: url('/images/18.593ea2c316ae546ed7c6dc4/1559036601957/icon-arrow-right.svg');
   background-repeat: no-repeat;
   background-position: center;
   height: 8px;
   width: 8px;
   display: inline-block;
   right: 0;
}
.sos-footer__links-arrow:before {
   content: "";
   position: relative;
   right: -6px;
   width: 0px;
   height: 2px;
   transition-duration: .2s;
   transition-property: width,right;
   opacity: 1;
   background: #000;
   display: inline-block;
}

.sos-footer__links-item a:hover + .sos-footer__links-arrow:before {
   width: 15px;
}
.sos-footer__links-item a:hover + .sos-footer__links-arrow {
   margin-left: 2px;
}


/* SOCIAL LINKS FOOTER + ORDINARY */
.sos-footer__links-social,
.sos-links-social {
   margin: 0;
   padding: 0;
   list-style: none;
}

.sos-footer__links-social li {
   display: inline-table;
   margin-left: 20px;
}

.sos-footer__links-social li:first-child {
   margin-left: 0;
}

.sos-footer__links-social a {
   background-repeat: no-repeat;
   background-position: center;
   font-size: 0!important;
   width: 52px;
   height: 52px;
   display: block;
   background-color: #fff;
   border-radius: 50%;
   background-size: 30px;
}



/*		Social with text	*/

.sos-links-social__item {
   margin: 1em;
    background-repeat: no-repeat;
    background-position: 1.25em center;
    height: 52px;
    display: inline-block;
    background-color: #fff;
    border-radius: 25px;
    background-size: 30px;
    position: relative;
    padding: 1em 1.5em 1em 3.75em;
    box-sizing: border-box;
}


.sos-links-social__item a {
   display: block;
}

.sos-links-social__item a:after {
   content: '';
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
}

.sos-links-social a img.sv-linkicon {
   display: none;
}


/* SCROLL TO TOP */

.sv-marketplace-sitevision-toTop .sv-to-top-show svg,
.sv-marketplace-sitevision-toTop #sv-to-top.sv-to-top-show svg {
   opacity: 1; 
   background-color: var(--env-element-primary-background-color) !important;
}

.sv-marketplace-sitevision-toTop .sv-to-top-show:hover svg,
.sv-marketplace-sitevision-toTop .sv-to-top-show:focus svg {
   background-color: var(--env-element-secondary-background-color) !important;
}

/*--------------------------------------------------------------------------------------------------------

# OVERLAY ( SEARCH AND MENU )

--------------------------------------------------------------------------------------------------------*/
body.overlay-open {
   overflow: hidden;
}


body.overlay-open .sos-header {
   height: auto!important;
   overflow: hidden;
}

.sos-overlay {
   position: fixed;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
   background: var(--env-element-primary-background-color);
   color: var(--env-element-primary-font-color);
   padding-top: 5em;
   display: none;
   overflow: auto;
   z-index: 998;
   flex-direction: row;
   flex-wrap: wrap;
   box-sizing: border-box;
}

.sos-overlay__search:not(form) {
   margin: 0 auto;
   padding: 0 200px;
   width: 100%;
}

.sos-overlay__search > div {
   position: relative;
}



/* MENU - OVERLAY */
.sos-overlay > div:first-child,
.sos-overlay--toolbar {
   max-width: 1360px;
   margin: 0 auto;
   width: 100%;
}

.sos-overlay > div:first-child {
   padding-bottom: 50px;
}
.sos-overlay > div:nth-child(2) {

}

.sos-overlay--menu {
   display: block;
   opacity: 0;
   top: -100px;
   position: relative;
   transition: all 0.5s ease-in-out;
   padding-bottom: 50px;
}
.sos-overlay--menu.show {
   opacity: 1;
   top: 0;
}


/* OVERLAY FOOTER */
.sos-overlay .sos-overlay__footer {
   position: fixed;
   bottom: 10%;
   left: 0;
   width: 100%;
   background: #c51025;
   z-index: 10;
   transition: all 0.3s ease-in-out;
   opacity: 0;
}
.sos-overlay .sos-overlay__footer.show {
   bottom: 0;
   opacity: 1;
}
.sos-overlay__footer:before {
   content: "";
   width: 100%;
   height: 50px;
   display: block;
   background-color: transparent;
   position: absolute;
   bottom: 100%;
   -webkit-box-shadow: inset 0 -20px 11px 8px rgb(237, 27, 52);
   box-shadow: inset 0 -20px 11px 8px rgb(237, 27, 52);
}

.sos-overlay .sos-overlay--toolbar {
   width: 100%;
   justify-content: flex-start;
   padding: 10px 20px;
   margin: 0 auto;
}

.sos-overlay .sos-overlay--toolbar a {
   font-size: 1.125rem;
}


.sos-header__button--menu {
   /*width: 95px;*/
   position: relative;
}


/* MENU BUTTON EFFECT */
.sos-header__button--menu-container {
   text-align: right;
   position: relative;
}


.sos-header__button--menu-line {
   position: absolute;
   height: 2px;
   width: 100%;
   background: #fff;
   border-radius: 8px;
   transition: all cubic-bezier(0, 0, 0, 0) 0.2s;
}

.sos-header__button--menu-line--top {
   top: 18%;
}

.sos-header__button--menu-line--middle {
   top: 48%;
}

.sos-header__button--menu-line--bottom {
   top: 78%;
}

.sos-header__button--menu-icon--close .sos-header__button--menu-line--top {
   transform: rotate(45deg);
   top: 48%;
}

.sos-header__button--menu-icon--close .sos-header__button--menu-line--middle,
.sos-header__button--menu-icon--close .sos-header__button--menu-line--bottom {
   transform: rotate(-45deg);
   top: 48%;
}

.sos-header__button--menu-icon--close .sos-header__button--menu-line {
   background: #fff;
}

@media (max-width: 1024px) {

   /* HEADER */
   .sos-header {
      /*padding: 0 15px;*/
   }

   /* OVERLAY */
   .sos-overlay > div:first-child {
      height: auto;
   }

  

   /* MENU */
   .sos-toggleMenu > ul {
      margin: 0;
      padding: 0 20px;
   }

   .sos-toggleMenu > ul > li {
      flex: 0 0 100%;
      max-width: 100%;
      padding: 0;
      border-bottom: 1px solid #fff;
   }

   .sos-toggleMenu ul ul {
      padding: 0 20px;
      display: none;

      margin-bottom: 20px;
   }

   .sos-toggleMenu > ul > li > div > .toggle {
      display: block;
      position: absolute;
      height: 62px;
      background-size: 15px;
   }

   .sos-toggleMenu > ul > li > div > a {
      font-size: 1.5rem;
      padding: 1rem 1.25rem;
      border-bottom: 0;
      width: 100%;
      margin: 0;
   }

   /* MENU FOOTER */
   .sos-overlay .sos-overlay__footer {
      position: relative;
      background: transparent;
   }

   .sos-toolbar {
      flex-wrap: wrap;
   }

   .sos-toolbar-function .sos-toolbar__item {
      display: flex;
      align-items: center;
      justify-content: flex-start;
      max-width: 100%;
      flex: 0 0 100%;

      margin: 10px 0 0!important;
      padding: 0 20px!important;
   }

   .sos-overlay .sos-overlay--toolbar a {
      width: 100%;
      text-align: left;
   }

   .sos-overlay__footer {
      padding-bottom: 40px;
   }


   /* footer at bottom */
   .sos-page-wrap {
      padding-bottom: 800px;
   }


   /* MODAL */
   .sos-modal-dialog__header {
      padding: 30px 40px;
   }
   .sos-modal-dialog__body {
      padding: 40px;
   }


}
